<!doctype html>
<html lang="en-US">
  <head>
  <script src="https://cdn.jsdelivr.net/npm/eruda"></script>
  <script>
  	eruda.init()
  	console.log('eruda initiated')
   </script>
    <meta charset="utf-8" />
    <title>walkers</title>
    <script type="module" crossorigin src="/walkers/assets/index-B66jPPOT.js"></script>
  </head>
  <body>
		<h1>Walkers</h1>
		<canvas id="game-of-life-canvas"></canvas>
  </body>
</html>
